Echo  Off
Echo  
Echo  Création de disquettes 3"1/2 installables.
Echo  How to create 3"1/2 installable disquettes
Echo  Mettre une disquette vierge dans le lecteur A:
Echo  Place a virgin disquette in the disk drive A:
Pause Disquette 1/2 prête pour écriture ?.
Pause Disquette ½ ready for writing?
Del   a:\*.*
copy  Disk1\*.* A:
Echo  Retirer et étiqueter la disquette UNITELWAY-95/98 1/2.
Echo  Eject and label the UNITELWAY-95/98 1/2 disquette
Echo  Mettre une seconde disquette vierge dans le lecteur A:
Echo  Place a second virgin disquette in the disk drive A:
Pause Disquette 2/2 prête pour écriture ? "
Pause Disquette 2/2 ready for writing?
Del   a:\*.*
copy  Disk2\*.* A:
Echo  Retirer et étiqueter la disquette UNITELWAY-95/98 2/2.
Echo  Eject and label the UNITELWAY-95/98 2/2 disquette
Echo  Opération terminée, les disquettes d'installation UNITELWAY-95/98 sont prêtes.
Echo  The operation is over, the UNITELWAY-95/98 installation disquettes are ready
Echo  N'oubliez pas de protéger vos disquettes contre l’écriture.
Echo  Don't forget to protect your disquettes against writing.
Echo  
Echo  On
